@charset "UTF-8";
/* CSS Document */
body {
	color: #000;
	text-align: left;
	line-height: inherit;
}

.body1{
	background-color: transparent;
	height: 70px;
	width: 600px;
}
body.body1 p{
	font-size: 12px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	padding-right: 10px;
	margin-right: 10px;
}
.body2{
	height: 1232px;
	width: 240px;
}
.body3{
	height: 764px;
	width: 580px;
}
.body4{
	height: 210px;
	width: 320px;
}
.body5{
	height: 760px;
	width: 320px;
}
#body2 li{
	list-style-type: none;
}
.body_ranking{
/*	height: 430px;*/
	width: 100%;
	background-color: #FFFFFF;	
}

#main {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 0;
	width: 1148px;
	margin: 0 auto;
	padding-top: 150px;
}
#main a {
	height: auto;
	overflow: hidden;
	outline: none;
}
a.nopoint {
	margin: 0px;
	padding: 0px;
	background-image: none;
}
#main img{
	border: none;
	vertical-align:top;
}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #6600FF;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a:active {
	text-decoration: underline;
	color: #0000FF;
}
#main p{
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#main p.imgleft {
	float: left;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
#main p.imgright {
	float: right;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}
#main .clear{
	clear: both;
}
#main .clear hr{
	clear: both;
	background-color: #FFFFFF;
	height: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin-left: 30px;
	width: 500px;
}

/* フォント */
.imp_h3{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #996600;
	background-image: none;
}

/* レフト */
#left{
	float: left;
	width: 240px;
	margin-top: 18px;
	margin-right: 2px;
}
.touraku_bar{
	width: 100% ;
	height: 28px;
	background: url(../img/top/left_touroku_bar.jpg) 0 0 / auto no-repeat;
	text-indent: -9999px;
}

#touraku_btn a{
	width: 100%;
	height: 76px;
	background: url(../img/top/left_touroku_btn.jpg) 0 0 / 100% no-repeat;
	text-indent: -9999px;
	display: block;
}

.irai_bar{
	width: 100%;
	height: 28px;
	background-image: url(../img/top/left_irai_bar.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin-top: 2px;
}

#irai_btn a{
	width: 100%;
	height: 76px;
	background: url(../img/top/left_irai_btn.jpg) 0 0 / 100% no-repeat;
	text-indent: -9999px;
	display: block;
	margin-bottom: 2px;
}

.left_bottom{
	height: 18px;
	background-repeat: no-repeat;
	width: 240px;
	margin-bottom: 2px;
}


.toukou_bar{
	width: 240px;
	height: 28px;
	background-image: url(../img/top/left_toukou_bar.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

#toukou_btn a{
	width: 240px;
	height: 76px;
	background: url(../img/top/left_toukou_btn.jpg) 0 0 / 100% no-repeat;
	text-indent: -9999px;
	display: block;
	margin-bottom: 2px;
}	

/* センター */

#pan  {
	margin-top: 5px;
	margin-left: 10px;
	font-size: 11px;
	padding: 5px;
}

#center {
	float: left;
	width: 580px;
	margin-top: 18px;

}

#center .contents_bg {
	background: url(../img/top/center_bg.jpg) 0 0 / 100% repeat-y;
}


#center h3 {
	background: url(../img/top/center_h3.jpg) 0 0 / 100% 100% no-repeat;
	height: 58px;
	width: 100%;
	padding-top: 20px;
	padding-left: 20px;
	letter-spacing: 4px;
	clear: both;
}

#center #imp_bg table{
	margin-right: auto;
	margin-left: auto;
	width: 540px;
}


#center #imp_bg table td{
	padding: 0px 4px;
}
.center_shoukai{
	width: 100%;
	height: 180px;
	background: url(../img/top/center_shoukai.jpg) 0 0 / 100% no-repeat;
	text-indent: -9999px;
}
#center p {
	margin-left: 20px;
	margin-right: 20px;
	line-height: 180%;
}
#center .pageselect {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	clear: both;
}
#center .pageselect a {
	padding: 10px;
	border: 1px solid #575441;
	background-color: #E9E7D0;
}
#center .pageselect a:hover {
	padding: 10px;
	border: 1px solid #575441;
	background-color: #F4F3E8;
	color: #333333;
}

#center .pageselect a.genzai {
	padding: 10px;
	border: 1px solid #575441;
	background-color: #53513A;
	color: #FFFFFF;
}

#center p.kuchiselect {
	text-align: center;
	margin-bottom: 30px;
	margin-top: 20px;
	clear: both;
}
#center p.kuchiselect a {
	height: auto;
	padding: 20px 10px;
	border: 1px solid #575441;
	background-color: #CDD3EB;
	display: block;
	margin: 5px;
	width: 140px;
	float: left;
}
#center p.kuchiselect a:hover {
	padding: 20px 10px;
	border: 1px solid #575441;
	background-color: #7589CE;
	display: block;
	margin: 5px;
	width: 140px;
	float: left;
	color: #293A76;
}
#center p.kuchiselect a.genzai {
	padding: 20px 10px;
	border: 1px solid #575441;
	background-color: #53513A;
	color: #FFFFFF;
	display: block;
	margin: 5px;
	width: 140px;
	float: left;
}





#center .body_base {
	background: url(../img/top/clinicinfo_bg.jpg) 0 0 / 100% repeat-y;

}


.body_base h4 {
	background: url(../img/top/clinicinfo_title.jpg) 0 0 / 100% no-repeat;
	height: 70px;
	width: 100%;
	font-weight: bold;
	font-size: 16px;
	padding-top: 24px;
	padding-left: 30px;
	padding-right: 10px;
	letter-spacing: 1px;
	color: #595643;
	line-height: 100%;
}

.body_base p {
	padding-left: 10px;
}
.body_base p.tel {
	background-image: url(../img/top/clinicinfo_tel.jpg);
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #99B000;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
	background-position: 10px;
	text-indent: 40px;
	width: 230px;
	height: 40px;
	padding-top: 5px;
}

.body_base p.zip {
	font-weight: bold;
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
}

.body_base p.icon {
	float: right;
	margin-right: 20px;

}
.body_base p.icon img {
	float: right;
	_float: left;
	margin-right: 5px;
} 

#center .contents_bg .body_base table {
	margin-right: auto;
	margin-left: auto;
}

.body_base table {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.body_base table th {
	width: 100px;
	background-color: #41412E;
	color: #FFFFFF;
	text-align: left;
	line-height: 140%;
	background-position: left center;
	padding-left: 5px;
}

.body_base table td {
	background-color: #FFFFFF;
	padding: 5px;
}
.body_base .hrbox {
	background: url(../img/top/clinicinfo_under.jpg) left bottom / 100% no-repeat;
	height: 48px;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
}
.body_base .hrbox hr{
	background-color: #FFFFFF;
	height: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.kuchi_star {
	color: #FF6600;
}
.clinic_search {
	_width: 570px;
}
.clinic_search p{
	line-height: 180%;
	margin-bottom: 10px;
	margin-top: 10px;
}
.clinic_search p a{
	text-align: left;
	width: 100px;
	line-height: 180%;
	height: auto;
	float: left;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	padding-left: 5px;
	margin-bottom: 5px;
}
.clinic_search h4{
	clear: both;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B99652;
	margin-left: 20px;
	margin-top: 5px;
	font-size: 13px;
	margin-bottom: 0px;
	margin-right: 20px;
	padding-bottom: 0px;
	color: #B99652;
}
.kensaku_h2{
	width: 100%;
	height: 28px;
	background-image: url(../img/top/center_kensaku_bar.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.center_click{
	width: 100%;
	background: url(../img/top/center_check.jpg) 0 0 / 100% no-repeat;
	height: 58px;
	font-size: 1px;
	color: #EAE7D0;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-indent: 300px;
}

.center_click table {
	text-indent: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px 0px 0px;
	padding: 0px;
}
.center_click table td {
	text-indent: 0px;
	margin: 0px;
	padding: 0px;
}


#center table{
	width: calc(100% - 60px);
	margin-top: 18px;
	margin-right: 20px;
	margin-left: 20px;
	background-color: #EAE7D0;
}

#center table th{
}
#center table td{
	text-align: left;
}


.center_bottom{
	width: 100%;
	background: url(../img/top/center_bottom.jpg) left bottom / 100% no-repeat;
	height: 20px;
	clear: both;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}


.center_bottom2{
	width: 100%;
	background: url(../img/top/center_bottom.jpg) left bottom / 100% no-repeat;
	height: 20px;
	clear: both;
	margin-bottom: 30px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.td_check{
	width: 25px;
}

.td_naiyo{
	width: 225px;
}
/* 口コミ */

.kuchikomi_sousai_table{
	font-size: 12px;
}

.kuchikomi_shousai_naka th td{
	font-size: 12px;

}

.kuchikomi_shousai_naka th{
	width: 140px;
	text-align: left;
	margin-left: 5px;
}
.kuchikomi_h2 {
	width: 580px;
	height: 28px;
	background-image: url(../img/top/h2_kuchikomi.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}



/* ライト */
#right{
	float: left;
	width:324px;
	margin-left: 2px;
	margin-top: 18px;
}

#right h2{
	background-repeat: no-repeat;
	background-image: url(../img/top/right_ranking_bar.jpg);
	height: 28px;
	width: 320px;
	text-indent: -9999px;
}
.ranking_btn a{
	background: url(../img/top/right_ranking_btn.jpg) right top / auto no-repeat;
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 22px;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 129px;
	display: block;
}
.right_bottom{
	height: 18px;
	background: url(../img/top/right_ranking_bottom.jpg) left bottom / 100% no-repeat;
	width: 100%;
	margin-bottom: 2px;
}

#search_random{
	background-color: #F4F4EC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #AAA59A;
	border-right-color: #AAA59A;
	border-left-color: #AAA59A;
	width: 100%;
	padding-bottom: 5px;
}
.search_random_n{
	background-color: #FFFFFF;
	margin: 5px;
	border: 1px solid #CCCCCC;
	padding: 5px;
}

/* bana*/
.iframe1{
	float: right;
	margin-top: 10px;
	height: 70px;
	width: 400px;
	border:0px;
	padding: 0px;
	margin-right: 90px;
	_margin-right: 2px;
}

.iframe2{
	/* height: 832px; */
	width: 100%;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border:0px;
}

.iframe3{
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding_bottom: 30px;
	height: 752px;
	width: 580px;
	border:0px;
}
.iframe4{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	/* height: 360px; */
	width: 100%;
	border:0px;
}
.iframe5{
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	width: 100%;
	border:0px;
	clear: both;
}

.iframe5 img {
	margin: 0px;
	background-color: #FF9900;
}


.body2_margin p {
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 5px;
	border: 1px solid #ECE9D8;
}

.body2_margin,
.body5_margin,
.body5_margin_2{
	margin-bottom: 2px; 
}

.body3_margin{
	margin-bottom: 2px;
	width: 580px;
	height: 285px;
}

.body3_margin_1{
	float: left;
}

.body3_margin_2{
	float: right;
}

.body5_margin_1{
	margin-bottom: 9px;
}

/* .body2_margin2, */
.body5_margin2_2{
	margin-bottom: 30px;
}

.body2_margin a {

	font-size: 12px;
}
.body2_margin2 a img,
.body2_margin a img
{
	margin-bottom: 2px;
}


.body5_margin2_2 a img,
.body5_margin a img
{
	margin-bottom: 2px;
}



/* 簡易ランキング*/
.iframe_ranking{
	width: calc(100% - 16px);
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
	clear: both;
}

.ranking_no1 {
	background-image: url(../img/top/right_ranking_no1.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
	height: 60px;
}

.ranking_no1 a{
	line-height: 13px;
}


.ranking_no2 {
	background-image: url(../img/top/right_ranking_no2.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}
.ranking_no3 {
	background-image: url(../img/top/right_ranking_no3.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}
.ranking_no4 {
	background-image: url(../img/top/right_ranking_no4.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}

.ranking_no5 {
	background-image: url(../img/top/right_ranking_no5.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}

.ranking_no6 {
	background-image: url(../img/top/right_ranking_no6.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}

.ranking_no7 {
	background-image: url(../img/top/right_ranking_no7.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}

.ranking_no8 {
	background-image: url(../img/top/right_ranking_no8.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}

.ranking_no9 {
	background-image: url(../img/top/right_ranking_no9.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}


.ranking_no10 {
	background-image: url(../img/top/right_ranking_no10.jpg);
	padding-left: 55px;
	background-repeat: no-repeat;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C5BA8F;
}

#ranking{
	background: url(../img/top/right_ranking_back.jpg) 0 0 / 100% repeat-y;
}

/* 別の地域で探す */


#area_list {
	border: 1px solid #DACFA3;
	background-color: #E9E7D0;
	margin-bottom: 2px;
}
#area_list table {
	font-size: 12px;
	width: 238px;
}
#area_list th{
	padding: 3px 0px;
	font-weight: normal;
	border: 1px solid #DACFA3;
	color: #FFFFFF;
	background-color: #877D56;
	background-image: url(../img/top/th_bg.jpg);
	text-align: center;
	margin: 0px;
}

#area_list td{
	padding: 5px 2px;
	text-align: center;}

#area_list h4 {}
#area_list a{
	padding: 3px;
	color: #636155;
}

#area_list_td1 td{
	font-size: 10px;
}

#area_list h2 {
	background-image: url(../img/top/search_001.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 238px;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}

.text_g {
	color: #009999;
}
.text_r {
	color: #FF4DF1;
}

/*  */
@media screen and (max-width: 767px) {
	#main {
		width: 100%;
		display: flex;
		flex-direction: column;
		padding: 100px 2px 0;
		box-sizing: border-box;
	}
	#left, #center, #right {
		width: 100%;
		margin: 0;
		float: unset;
	}
	#center{
		order: 1;
		width: 100%;
	}
	#left {
		order: 2;
		margin-top: 20px;
	}
	#right {
		order: 3;
	}

	#imp_navigation,
	.touraku_bar,
	#search_random {
		width: 100% !important;
	}
	.right_bottom {
		height: 21px;
	}
	.sidebarleft-baner1 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.iframe1 {
		width: 100%;
		height: auto;
		float: unset;
		margin-top: 0;
		margin-right: 0;
	}
	.irai_bar{
		margin-top: 0;
	}
	#center table {
		width: calc(100% - 40px);
		margin: 25px 0 0;
	}
	#right h2 {
		width: 100%;
		height: 35px;
		background: url(../img/top/right_ranking_bar.jpg) 0 0 / 100% no-repeat;
	}
	.body_base h4 {
		height: 45px;
		padding-top: 17px;
	}
	.center_click {
		height: calc(10vw - 3px);
	}
	#center table {
		margin-top: 3vw;
	}
	.center_shoukai {
		height: 35vw;
	}
	.center_bottom {
		height: 3vw;
	}
	#ranking {
		margin: 20px 0;
	}
	#center :not(.contents_bg) p {
		margin-left: 0;
		margin-right: 0;
	}
	#center .hukidashi_l p, #center .hukidashi_line_l p {
		margin-left: 15px;
		margin-right: 15px;
		line-height: 1.5;
	}
	#center .body_base p {
		margin-left: 15px;
		margin-right: 15px;
	}
	.hukidashi_r {
		position: relative;
		z-index: 0;
	}
	.hukidashi_r::before {
		content: '';
		width: 100%;
		background: url(../img/imprant/frame_r_mid.gif) left bottom / 100% repeat-y;
		position: absolute;
		top: 35vw;
		bottom: 0;
		left: 0;
		z-index: -1;
	}
	#area_list h2, #area_list table, #area_list p {
		width: 238px;
		margin: 0 auto;
	}
	.toukou_bar, #toukou_btn a {
		margin: 0 auto;
	}
	#center p.kuchiselect a {
		width: calc(50% - 12px);
	}
	.body2_margin2 {
		margin-bottom: 23px;
	}
	.body5_margin2_2 {
		margin-top: 20px;
	}
}